=== debian/control ===
Source: ruby-lru-redux
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-timecop
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lru-redux.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lru-redux
Homepage: https://github.com/SamSaffron/lru_redux
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-lru-redux
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: efficient implementation of an lru cache
 Efficient and thread safe LRU cache.
 .
 Least Recently Used cache discards least recently used items first from the
 cache.
