=== debian/watch ===
version=4
https://gemwatch.debian.net/lru_redux .*/lru_redux-(.*).tar.gz
